DECLARE @id int
EXEC dbo.QX_NEXT_KEY 'qx_script', 1, @id OUTPUT
insert into QX_SCRIPT(SCRIPT_ID, SCRIPT_NAME, SCRIPT_DESCRIPTION, SCRIPT_CLASS_NAME, CREATOR_ID, DATE_MODIFIED)
values(@id, 'Inbox', 'Email processing', 'com.queplix.core.modules.inbox.actions.InboxManagerAction', 0, getdate())
go

UPDATE QX_SYS_PROP SET PROP_VAL = '046' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
